cURL
curl --request GET \
--url https://app.teable.ai/api/enterprise/%7BorganizationId%7D/space-manage/%7BspaceId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"id": "<string>",
"name": "<string>",
"isOrganization": true,
"base": [
{
"id": "<string>",
"name": "<string>",
"icon": "<string>"
}
],
"collaboratorCount": 123,
"externalUserCount": 123
}space-manage
Get enterprise space manage 1
Get space manage detail
GET
/
enterprise
/
{organizationId}
/
space-manage
/
{spaceId}
cURL
curl --request GET \
--url https://app.teable.ai/api/enterprise/%7BorganizationId%7D/space-manage/%7BspaceId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"id": "<string>",
"name": "<string>",
"isOrganization": true,
"base": [
{
"id": "<string>",
"name": "<string>",
"icon": "<string>"
}
],
"collaboratorCount": 123,
"externalUserCount": 123
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

